from encryption import Encryption

enc = Encryption("SYEDex90e1lwNZzq9D9PkGpo0xMTkxWgtjD6dIz_ty8YbzRWWK7lWMWeAAXmDSUh")
enc = Encryption("SYEDex90e1lwNZzq9D9PkGpo")
enc = Encryption()

import time
s = "Hello, world!"
e = enc.encrypt(s)
d = enc.decrypt(e)
print(s)
print(e)
print(d)
